Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455254 - Newer VYM-Version is available
Summary: Newer VYM-Version is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vym
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL: http://sourceforge.net/projects/vym/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-14 14:02 UTC by Michi
Modified: 2008-07-24 02:12 UTC (History)
0 users

Fixed In Version: 1.12.0-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 02:12:06 UTC


Attachments (Terms of Use)

Description Michi 2008-07-14 14:02:46 UTC
VYM 1.12.0 is available on the sourceforge-page of VYM:
 http://sourceforge.net/project/showfiles.php?group_id=127802

I'd be glad if it's going to be updated.

Comment 1 Fedora Update System 2008-07-14 15:59:23 UTC
vym-1.12.0-1.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-07-15 12:18:08 UTC
vym-1.12.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vym'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6325

Comment 3 Fedora Update System 2008-07-24 02:12:04 UTC
vym-1.12.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.